<!DOCTYPE html>
<html prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article# " lang="pl">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Wesprzyj | TWBlue</title>
<link href="../../assets/css/all-nocdn.css" rel="stylesheet" type="text/css">
<link href="https://fonts.googleapis.com/css?family=Playfair+Display:700,900" rel="stylesheet">
<meta name="theme-color" content="#5670d4">
<meta name="generator" content="Nikola (getnikola.com)">
<link rel="alternate" type="application/rss+xml" title="RSS (pl)" hreflang="pl" href="../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (en)" hreflang="en" href="../../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (es)" hreflang="es" href="../../es/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (fr)" hreflang="fr" href="../../fr/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (ru)" hreflang="ru" href="../../ru/rss.xml">
<link rel="canonical" href="https://twblue.es/pl/donate/">
<!--[if lt IE 9]><script src="../../../assets/js/html5.js"></script><![endif]--><meta name="author" content="MCV Software">
<meta property="og:site_name" content="TWBlue">
<meta property="og:title" content="Wesprzyj">
<meta property="og:url" content="https://twblue.es/pl/donate/">
<meta property="og:description" content="Wystarczy przekazać choćby tyle, ile kosztuje puszka koli!
Jeżeli uważacie, że dzięki naszemu projektowi korzystanie z Twittera stało się wygodniejsze i że wykonujemy solidną pracę, Możecie nas wesprz">
<meta property="og:type" content="article">
<meta property="article:published_time" content="2016-10-03T04:31:53-05:00">
<link rel="alternate" hreflang="en" href="../../donate/">
<link rel="alternate" hreflang="es" href="../../es/donate/">
<link rel="alternate" hreflang="ru" href="../../ru/donate/">
</head>
<body>
<a href="#content" class="sr-only sr-only-focusable">Przejdź do treści</a>

<!-- Header and menu bar -->
<div class="container">
      <header class="blog-header py-3"><div class="row nbb-header align-items-center">
          <div class="col-md-3 col-xs-2 col-sm-2" style="width: auto;">
            <button class="navbar-toggler navbar-light bg-light nbb-navbar-toggler" type="button" data-toggle="collapse" data-target=".bs-nav-collapsible" aria-controls="bs-navbar" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse bs-nav-collapsible bootblog4-search-form-holder">
                
            </div>
        </div>
          <div class="col-md-6 col-xs-10 col-sm-10 bootblog4-brand" style="width: auto;">
            <a class="navbar-brand blog-header-logo text-dark" href="../">

            <span id="blog-title">TWBlue</span>
        </a>
          </div>
            <div class="col-md-3 justify-content-end align-items-center bs-nav-collapsible collapse flex-collapse bootblog4-right-nav">
            <nav class="navbar navbar-light bg-white"><ul class="navbar-nav bootblog4-right-nav">
<li class="nav-item"><a href="../../" rel="alternate" hreflang="en" class="nav-link">English</a></li>
            <li class="nav-item"><a href="../../es/" rel="alternate" hreflang="es" class="nav-link">Español</a></li>
            <li class="nav-item"><a href="../../fr/" rel="alternate" hreflang="fr" class="nav-link">Français</a></li>
            <li class="nav-item"><a href="../../ru/" rel="alternate" hreflang="ru" class="nav-link">Русский</a></li>

                    
                    

                    
            </ul></nav>
</div>
    </div>
</header><nav class="navbar navbar-expand-md navbar-light bg-white static-top"><div class="collapse navbar-collapse bs-nav-collapsible" id="bs-navbar">
            <ul class="navbar-nav nav-fill d-flex w-100">
<li class="nav-item">
<a href="../../index.html" class="nav-link">Home</a>
                </li>
<li class="nav-item">
<a href="../../donate" class="nav-link">Make a donation</a>
                </li>
<li class="nav-item">
<a href="../../downloads" class="nav-link">Downloads</a>
                </li>
<li class="nav-item">
<a href="../../documentation" class="nav-link">Documentation</a>
                </li>
<li class="nav-item">
<a href="../../soundpacks" class="nav-link">Soundpacks</a>
                </li>
<li class="nav-item">
<a href="https://github.com/mcv-software/twblue/issues" class="nav-link">Issues</a>
                </li>
<li class="nav-item">
<a href="../../team" class="nav-link">Our team</a>

                
            </li>
</ul>
</div>
<!-- /.navbar-collapse -->
</nav>
</div>

<div class="container" id="content" role="main">
    <div class="body-content">
        <!--Body content-->
        
        
        
<article class="post-text storypage" itemscope="itemscope" itemtype="http://schema.org/Article"><header><h1 class="p-name entry-title" itemprop="headline name"><a href="." class="u-url">Wesprzyj</a></h1>

        
        <div class="metadata posttranslations translations">
            <h3 class="posttranslations-intro">Również dostępny w językach:</h3>
                <p><a href="../../donate/" rel="alternate" hreflang="en">English</a></p>
                <p><a href="../../es/donate/" rel="alternate" hreflang="es">Español</a></p>
                <p><a href="../../ru/donate/" rel="alternate" hreflang="ru">Русский</a></p>
        </div>

    </header><div class="e-content entry-content" itemprop="articleBody text">
    <h3>Wystarczy przekazać choćby tyle, ile kosztuje puszka koli!</h3>
<p>Jeżeli uważacie, że dzięki naszemu projektowi korzystanie z Twittera stało się wygodniejsze i że wykonujemy solidną pracę, Możecie nas wesprzeć dowolną kwotą. Jest to jeden ze sposobów współpracy z nami, Zamieszczony i opisany w sekcji Często Zadawane Pytania wśród licznych form współpracy. Dzięki Waszemu wsparciu możemy stale ulepszać i rozwijać TW Blue, jak również dostępność jego strony internetowej i inne usprawnienia. Przekażcie nam nawet niewielką kwotę, na przykład koszt puszki koli i wesprzyjcie nasz projekt. Aby udzielić wsparcia, skorzystajcie z przycisku Paypal poniżej. Dziękujemy!</p>
<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top">
<input type="hidden" name="cmd" value="_s-xclick"><input type="hidden" name="hosted_button_id" value="DAJ6H33RCVM62"><input type="hidden" name="LC" value="US"><input type="hidden" name="country" value="US"><input type="image" src="https://www.paypalobjects.com/en_US/i/btn/btn_donateCC_LG.gif" border="0" name="submit" alt="PayPal - The safer, easier way to pay online!"><img alt="" border="0" src="https://www.paypalobjects.com/es_XC/i/scr/pixel.gif" width="1" height="1">
</form>
    </div>
    

</article><!--End of body content--><footer id="footer">
            Contents © 2023         <a href="https://mcvsoftware.com">MCV Software</a> - Powered by         <a href="https://getnikola.com" rel="nofollow">Nikola</a>         
            
            
        </footer>
</div>
</div>


        <script src="../../assets/js/all-nocdn.js"></script><!-- Social buttons --><div id="addthisbox" class="addthis_toolbox addthis_peekaboo_style addthis_default_style addthis_label_style addthis_32x32_style">
<a class="addthis_button_more">Share</a>
<ul>
<li>
<a class="addthis_button_facebook"></a>
</li>
<li>
<a class="addthis_button_google_plusone_share"></a>
</li>
<li>
<a class="addthis_button_linkedin"></a>
</li>
<li>
<a class="addthis_button_twitter"></a>
</li>
</ul>
</div>
<script src="https://s7.addthis.com/js/300/addthis_widget.js#pubid=ra-4f7088a56bb93798"></script><!-- End of social buttons --><script>
    baguetteBox.run('div#content', {
        ignoreClass: 'islink',
        captions: function(element){var i=element.getElementsByTagName('img')[0];return i===undefined?'':i.alt;}});
    </script>
</body>
</html>
